{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "HealthcareManagerDatabase": "postgres://newbwuyu:0end9Ixqo9PeTE4HVslX7_FVwruEhFf-@surus.db.elephantsql.com/newbwuyu"
  },
  "AllowedHosts": "*"
}
